uuid: 8d00f97e-cc2e-4c18-a691-91610d3a966f
langcode: en
status: true
dependencies:
  config:
    - workflow.state.workflow_edited
    - workflow.state.workflow_visible
id: workflow_edited_visible
label: null
module: workflow
from_sid: workflow_edited
to_sid: workflow_visible
roles:
  anonymous: anonymous
  admin: admin
  root: root
  workflow_author: '0'
